Subject: Re: [Ltru] 13th-hour WG Last Call comments‏‏

From: CE Whitehead <[email-masked]>
Date: Wed, 3 Dec 2008 11:59:51 -0500

Hi.
 
My comments are all editorial in fact; I do not think they are wrong; almost all were attempts to write the draft more clearly.As for the page numbers, I really do not have much time to read the draft online, so I pasted a copy of the text into notepad and printed it and somehow assumed the page numbers to be at the bottom of each page.  So the page numbers are one page off (just add one to each).  I also provided you with the section numbers and the paragraph number within each section. Most of my edits were requests for clarification; I shortened pagaraph 2 in section 2.1; I found a case where two clauses appeared to be in parallel because of word choice and were not. The white space is awful & I can't read it either; I'll try sending the comments again and also cc-ing you. As I said, whether or not you take my comments, you  need to correct a misspelling of the word "extension" as "extention": 2.2.6; Page 18 (sorry I said p. 17); par 1; item 9; Example       {COMMENT:  ple
 ase correct the spelling of "extention.".}> For example, if an extention were defined for the singleton 'r' and   it defined the subtags shown, then the following tag would be a valid   example: "en-Latn-GB-boont-r-extended-sequence-x-private"Best, C. E. [email-masked] 

From: [email-masked]: [email-masked]; [email-masked]: Tue, 2 Dec 2008 21:15:08 -0800Subject: RE: [Ltru] 13th-hour WG Last Call comments‏

(editor hat)
 
I find the comments I can read to be editorial in nature or wrong altogether. Alas, much of the document below was rendered to whitespace by the mailer, so I can’t examine it.  I have examined Page 18 (which I believe you mean below, as page numbers are at the BOTTOM of each page, not the top). Not being able to see your comment, I interpolate that you mean that the item probably could be more direct and I have made it clearer.
 
Addison

Addison Phillips
Globalization Architect -- Lab126

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru